.NavBarContent
{
	background: #5c270f !important;
	height: 35px !important;
}

.NavBarContent p
{
	margin: 5px 10px !important;
	font-weight: bold !important;
	color: #fff !important;
}

.NavBarContent a
{
	color: #fff !important;
}

.NavBarContent a:visited
{
	color: #eee !important;
}

.NavBarContent a:hover
{
	color: #ddd !important;
}


tr.BreadCrumbs td
{
	padding: 5px 10px !important;
	background: #b0988b !important;
	font-size: 10px !important;
}

tr.BreadCrumbs td a,
tr.BreadCrumbs td a:visited
{
	color: #5c270f !important;
}

/*
a6816c
a96840
*/

/* SideBar Stuff */

.GeneralNav
{
	margin: 10px !important;
	padding: 0 !important;
	width: 150px !important;
	float: right !important;
}

.GeneralNav img.Logo
{
	margin: 0 !important;
	padding: 5px !important;
	background: #fff !important;
	text-shadow: none !important;
}

.SubNav
{
	border: 1px solid #5c270f !important;
	background: #fff !important;
	opacity: .8 !important;
	filter: alpha(opacity=80) !important;
}

.SubNav h3
{
	margin: 0 !important;
	padding: 5px 10px !important;
	color: #fff !important;
	background: #5c270f !important;
	font-size: 14px !important;
	text-shadow: none !important;
}

div.SubNav ul
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	padding-bottom: 5px !important;
	list-style: none !important;
}

div.SubNav ul li
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	font-weight: bold !important;
}

div.SubNav ul li a
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px !important;
	font-weight: bold !important;
	display: block !important;
}

div.SubNav ul li a:hover
{
	background: #a96840 !important;
	color: #fff !important;
}

div.SubNav ul li.NonIssue
{
	border-top: 1px solid #a96840 !important;
}



div.SubNav ul li ul
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
}

div.SubNav ul li ul li a
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px 3px 15px !important;
	font-weight: normal !important;
	display: block !important;
}

/*
div.SubNav ul li a:hover
{
	background: #a96840 !important;
	color: #fff !important;
}

div.SubNav ul li.NonIssue
{
	border-top: 1px solid #a96840 !important;
}
*/


/* Archive Page */
.ArchiveItem
{
	margin: 10px 0 0 10px !important;
	width: 360px !important;
	float: left !important;
}

.ArchiveItem img,
.ArchiveItem p
{
	margin: 0 !important;
}
